{
  "item_group.peyroscythe": "佩伊洛的鐮刀",
  "item.peyroscythe.ice_judgment": "霜裁",
  "item.peyroscythe.captain_greg": "\"格雷船長\"",
  "item.peyroscythe.captain_greg_transformable": "\"格雷船長\"（可變形）",
  "item.peyroscythe.captain_greg_lance": "\"格雷船長\"（長槍）",
  "item.peyroscythe.captain_greg_pa": "\"格雷船長\"·改（可變形）",
  "item.peyroscythe.captain_greg_lance_pa": "\"格雷船長\"·改（長槍）",
  "item.peyroscythe.captain_greg_donut": "格雷船長甜甜圈",
  "item.peyroscythe.pontifical_knight_medal": "失落的教宗騎士勳章",
  "item.peyroscythe.wintermoon_heart": "冬月之心",
  "jukebox_song.peyroscythe.clair_de_lune_disc": "Claude Debussy - Clair De Lune",
  "item.peyroscythe.clair_de_lune_disc": "音樂唱片 - 《月光》",
  "item.peyroscythe.clair_de_lune_disc.desc": "Claude Debussy - Clair De Lune",
  "item.peyroscythe.clair_de_lune_disc.tooltip": "在琴聲中，少女想起了她的過去……",

  "tooltip.item.peyroscythe.captain_greg_donut": "格雷戈里船長，甜甜圈的發明者。",
  "tooltip.item.peyroscythe.pontifical_knight_medal": "隨往事一同被埋葬，",
  "tooltip.item.peyroscythe.pontifical_knight_medal2": "少女再也沒有戴上它。",
  "tooltip.item.peyroscythe.wintermoon_heart": "冬之月家族的傳家寶。",
  "tooltip.peyroscythe.morphing_weapon.transforms_into": "可變形為：%s",

  "entity.peyroscythe.ice_quake": "寒霜震擊",
  "entity.peyroscythe.glacier_ice_block_projectile": "冰川",
  "entity.peyroscythe.death_smoke": "死煙",
  "entity.peyroscythe.crimson_moon": "赤月",
  "entity.peyroscythe.icy_comet": "冰隕石",
  "entity.peyroscythe.frost_fog": "霜霧",
  "entity.peyroscythe.mundus": "「世界」",
  "entity.peyroscythe.holy_lance": "聖槍",
  "entity.peyroscythe.golden_bell": "金鐘",
  "entity.peyroscythe.tempest_edge": "風刃",
  "entity.peyroscythe.tempest_edge_h": "風刃",
  "entity.peyroscythe.abyss_mud": "淵泥",
  "entity.peyroscythe.black_fireball": "混沌黑焰",
  "entity.peyroscythe.black_fireball_small": "小型混沌黑焰",

  "entity.peyroscythe.summoned_blaze": "被召喚的烈焰人",
  "entity.peyroscythe.summoned_blaze.custom_name": "真理之門信徒",
  "entity.peyroscythe.summoned_blaze.senator.custom_name": "真理之門議員",

  "effect.peyroscythe.moon_frenzy": "月狂",
  "effect.peyroscythe.death_smoke_erosion": "死煙侵蝕",
  "effect.peyroscythe.sinfire_embrace": "業火焚身",
  "effect.peyroscythe.frozen": "凍結",
  "effect.peyroscythe.frozen_resistance": "凍結抗性",
  "effect.peyroscythe.holy_bell_suppression": "聖鐘鎮壓",
  "effect.peyroscythe.viator_mundi": "旅者",
  "effect.peyroscythe.flashbanged": "眩目白光",
  "effect.peyroscythe.abyssal_grace": "深淵賜福",
  "effect.peyroscythe.summon_blaze_timer": "已召喚：烈焰人",
  "effect.peyroscythe.illusion_fear": "幻滅：恐懼",
  "effect.peyroscythe.illusion_crazy": "幻滅：瘋狂",
  "effect.peyroscythe.forever_young": "青春永駐",
  "effect.peyroscythe.peyro_chan": "我是佩佩！",
  "effect.peyroscythe.black_flame_wings": "偽·黑焰之翼",

  "spell.peyroscythe.frost_hell": "寒霜地獄",
  "spell.peyroscythe.glacier": "冰山墜落",
  "spell.peyroscythe.death_smoke": "死煙吞噬",
  "spell.peyroscythe.crimson_moon": "赤月",
  "spell.peyroscythe.sinfire_embrace": "業火焚身",
  "spell.peyroscythe.the_frozen_world": "冰霜世界",
  "spell.peyroscythe.icy_comet_rain": "冰隕雨",
  "spell.peyroscythe.nero_holy_ray": "尼祿樞機的聖光射線",
  "spell.peyroscythe.mundus": "（WIP）「世界」",
  "spell.peyroscythe.holy_lance": "聖槍",
  "spell.peyroscythe.holy_bell": "聖鐘",
  "spell.peyroscythe.ryan_tempest_edge": "(WIP) 劍聖萊恩的劍刃風暴",
  "spell.peyroscythe.chaos_cradle": "混沌溫床",
  "spell.peyroscythe.summon_blaze": "\"真理之門的派對\"",
  "spell.peyroscythe.made_in_heaven": "天堂製造",
  "spell.peyroscythe.made_in_heaven_real": "天堂製造（真）",
  "spell.peyroscythe.illusion_fear": "幻滅：恐懼",
  "spell.peyroscythe.illusion_crazy": "幻滅：瘋狂",
  "spell.peyroscythe.young_for_you": "Young For You",
  "spell.peyroscythe.black_flame_wings": "偽·黑焰之翼",
  "spell.peyroscythe.black_fireball": "混沌黑焰",

  "spell.peyroscythe.crimson_moon.guide": "升起赤月，為範圍內所有生物施加月狂效果：提升攻擊力、攻擊速度和猩紅流派法術強度，並在造成傷害時為赤月的主人回復生命值。",
  "spell.peyroscythe.sinfire_embrace.guide": "燃起業火焚燒自己，暫時損失護甲並獲得高額生命回復。攻擊會點燃目標，擊殺生物可以延長效果時間——但業火一旦熄滅，效果就會終止。",
  "spell.peyroscythe.frost_hell.guide": "使用武器猛擊地面，在前方扇形範圍內產生冰霜震擊。傷害根據持有的武器提升。",
  "spell.peyroscythe.glacier.guide": "在目標頭上召喚巨大冰山砸下。法術等級越高，冰山越大。",
  "spell.peyroscythe.death_smoke.guide": "用死煙持續侵蝕敵人。如果侵蝕程度夠高，目標將會死去並為你回復生命值和法力值。",
  "spell.peyroscythe.the_frozen_world.guide": "瞬間降低周圍溫度，形成冰雪。離施法者較近的生物會受到基於最大生命值的傷害並立刻被凍結，同時生成冰霧。",
  "spell.peyroscythe.icy_comet_rain.guide": "下起冰隕石雨。法術等級和法術強度越高，隕石越多。短時間內被冰隕石砸中多次的生物會被凍結。",
  "spell.peyroscythe.nero_holy_ray.guide": "短暫地發射一道具有貫穿效果的聖光射線，會額外造成基於目標已損失生命值的傷害。",
  "spell.peyroscythe.mundus.guide": "召喚神之遺物「世界」（的投影）。在它的光芒內吟誦禱言\"ad village\"即可傳送到最近村莊，吟誦禱言\"ad sanctum\"即可傳送到最近支援結構。注意：這個法術有一定不穩定性！",
  "spell.peyroscythe.holy_lance.guide": "發射具有貫穿效果的聖槍。",
  "spell.peyroscythe.holy_bell.guide": "召喚金鐘進行鎮壓。金鐘範圍內的實體行動會極為緩慢，並降低其攻擊力和攻擊速度。——佩佩最討厭這招。",
  "spell.peyroscythe.ryan_tempest_edge.guide": "一段時間內可以數次發射風刃。站立發射豎斬風刃，能造成 1.5 倍傷害；潛行發射橫斬風刃，可以破壞樹木。風刃總會對受到特定負面效果的生物產生暴擊，總傷害還會再乘 1.5 倍。",
  "spell.peyroscythe.chaos_cradle.guide": "以自己為核心生成大片淵泥和黑霧，對其中的敵人持續造成基於最大生命值的死煙傷害（如果殺死敵人，會回復血量和法力）。同時自身在淵泥中時獲得深淵賜福效果：防止下一次死亡。一旦深淵賜福的免死效果被觸發，淵泥也會散去。一個維度只能存在一個你的淵泥。玩家下線 30 秒後其淵泥會消散。",
  "spell.peyroscythe.summon_blaze.guide": "召喚真理之門的狂熱信徒——好吧，其實是烈焰人——協助你作戰。有約 20% 機率召喚出具有更高血量的「議員」。",
  "spell.peyroscythe.made_in_heaven.guide": "加速晝夜循環。",
  "spell.peyroscythe.made_in_heaven_real.guide": "加速晝夜循環……和周圍的方塊。",
  "spell.peyroscythe.illusion_fear.guide": "運用幻滅深淵的力量，使目標陷入恐懼，逃離施法者。無法與幻滅：瘋狂一起生效。對某些生物無效。",
  "spell.peyroscythe.illusion_crazy.guide": "運用幻滅深淵的力量，使目標陷入瘋狂，開始攻擊附近的非施法者友方單位。無法與幻滅：恐懼一起生效。對某些生物無效。",
  "spell.peyroscythe.young_for_you.guide": "以豐饒母神之力，將目標生物轉化為幼年形態。如果法術等級大於等於 2，目標將不再成長。",
  "spell.peyroscythe.black_flame_wings.guide": "將混沌之火凝結成黑焰之翼，持續損失法力值，獲得邪術法術強度、法術抗性、護甲韌性和移動速度加成，並在接觸敵人時對其造成死煙傷害。——然而，那羽翼只是對白夜深淵的模仿，因此無法真正地自由飛翔。",
  "spell.peyroscythe.black_fireball.guide": "將混沌之火投擲出去，在爆炸時還會分裂。混沌之火會對敵人造成少許基於最大生命值的傷害，並附加死煙侵蝕效果。——在那黑焰之中有一抹白光，或許那正是「白夜深淵」這個稱呼的由來。",

  "death.attack.peyroscythe.frost_hell": "%1$s 被 %2$s 打成了冰沙。",
  "death.attack.peyroscythe.frost_hell.item": "%1$s 被 %2$s 用 %3$s 打成了冰沙。",
  "death.attack.peyroscythe.glacier": "%2$s 讓 %1$s 見識到了冰川運動。",
  "death.attack.peyroscythe.glacier.item": "%2$s 用 %3$s 讓 %1$s 見識到了冰川運動。",
  "death.attack.peyroscythe.death_smoke": "%1$s 被 %2$s 用死煙變成了美味點心。",
  "death.attack.peyroscythe.death_smoke.item": "%1$s 被 %2$s 用 %3$s 製造的死煙變成了美味點心。",
  "death.attack.peyroscythe.the_frozen_world": "%2$s 把 %1$s 做成了過冷的老冰棒。",
  "death.attack.peyroscythe.the_frozen_world.item": "%2$s 用 %3$s 把 %1$s 做成了過冷的老冰棒。",
  "death.attack.peyroscythe.ice_comet_rain": "%2$s 把 %1$s 砸成了夏日奶昔。",
  "death.attack.peyroscythe.ice_comet_rain.item": "%2$s 用 %3$s 把 %1$s 做成了夏日奶昔。",
  "death.attack.peyroscythe.nero_holy_ray": "%2$s 的聖光擊穿了邪惡的 %1$s。",
  "death.attack.peyroscythe.nero_holy_ray.item": "%2$s 拿著 %3$s 用聖光把邪惡的 %1$s 擊穿了。",
  "death.attack.peyroscythe.holy_lance": "%2$s 的聖槍把 %1$s 串成了芒果冰棒。",
  "death.attack.peyroscythe.holy_lance.item": "%2$s 用 %3$s 發射的聖槍把 %1$s 串成了芒果冰棒。",
  "death.attack.peyroscythe.black_fireball": "%1$s 被 %2$s 的混沌之火燒得外焦內嫩。",
  "death.attack.peyroscythe.black_fireball.item": "%1$s 被 %2$s 用 %3$s 引來的混沌之火燒得外焦內嫩。",

  "death.attack.peyroscythe.ryan_tempest_edge": "%2$s 把 %1$s 切成了生魚片。",
  "death.attack.peyroscythe.ryan_tempest_edge.item": "%2$s 用 %3$s 把 %1$s 切成了生魚片。",

  "death.attack.peyroscythe.summon_blaze": "%1$s 充分感受到了 %2$s 的「熱情」。",

  "ui.peyroscythe.health_regen": "每秒最大生命值回復",
  "ui.peyroscythe.senator_possibility": "議員召喚率：%d%%",
  "ui.peyroscythe.time_factor": "晝夜速度：%d 倍",
  "ui.irons_spellbooks.recast_count": "%d 施法次數",
  "ui.irons_spellbooks.radius_chunk": "%d 區塊半徑",
  "ui.irons_spellbooks.duration_seconds": "持續時間：%d 秒",

  "message.peyroscythe.mundus.failed.empty": "「世界」沒有回應，這個維度似乎不存在此類結構。",
  "message.peyroscythe.mundus.failed.not_found": "「世界」沒有回應，似乎沒有在檢索範圍內找到此類結構。",
  "message.peyroscythe.mundus.success": "「世界」已經將你傳送……",
  "message.peyroscythe.abyssal_grace_revive": "你受到了致命傷，但吸收了淵泥而復活了。",
  "message.peyroscythe.priest_warning": "你使用了一些不太「光明」的力量，附近的牧師不怎麼高興！"
}